@import url("_pages.css");
@import url("community-center/commenti.css");
@import url("_print.css") print;

.banner300x90ImgTxt img {max-width:300px; height: auto}
ul.briciole{margin-left:0;background-color:#FFFFFF;}
.fotonotizia .fotoNotizia ul.briciole{margin-left:0;background-color:transparent;}
ul#selectBox li a.sel {background-color:#FFFFFF;}
.hTgcom24Fn{width:974px;height:70px;background:url(../img/bgHeadFn.png);margin-left:10px;}
.hTgcom24Fn .topHeader{height:70px;}
.hTgcom24Fn .logo{height:50px;left:10px;position:absolute;top:10px;width:138px;}
.hTgcom24Fn .logo a{display:block;height:50px;width:138px;text-indent:-9999px;}
.tipeSezHead{font-size:24px;color:#cc0000;text-transform:uppercase;position:Absolute;left:190px;line-height:70px;}
/* The CSS */
.mainContainer{width:974px;float:left;background:url("../img/bgVideoWrap.png");margin-left:10px;position:relative;}
.mainContainer .boxMultimedia{width:634px;float:left;margin-left:10px;color:#fff;}
.mainContainer .boxMultimedia a{color:#fff;}
.fotonotizia .mainContainer aside{width:300px;float:right;margin-right:10px;}
/*.fotoNotizia time{font-size:11px;line-height:16px;color:#fff;}*/
.fotoNotizia .giorno {font-size:11px;line-height:13px;color:#FFFFFF;margin-top:7px;}
.fotoNotizia .title{font-size:30px;line-height:34px;color:#fff;font-family:'Noto Serif', serif;margin-bottom:6px;font-weight:normal;}
.fotoNotizia .subTitle{font-size:16px;line-height:20px;color:#fff;font-family:'Noto Serif', serif;font-weight:normal;}
.fotoNotizia .authorBox{background:url("../img/bgDottedBlack.png") repeat-x scroll 0 19px transparent;height:20px;margin-bottom:10px;text-align:right;font-size:11px;line-height:13px;}
.fotoNotizia .authorBox span {margin-left:2px;display: inline-block;zooom:1;*display: inline;}
.fotoNotizia .authorBox .mailtoAuthor{background: url(../img/contattiautore.png) no-repeat -16px 1px; width: 20px; text-indent: -9999px; overflow:hidden; line-height: 70px;
    height: 15px; }
.fotoNotizia .authorBox .twitterAuthor{background: url(../img/contattiautore.png) no-repeat -2px 1px; width: 15px; text-indent: -9999px;  overflow:hidden; line-height: 70px;
    height: 15px;}
.fotoNotizia .authorBox .mailtoAuthor a,.fotoNotizia .authorBox .twitterAuthor a{text-indent:-9999px; display: block; width:100%; height: 100%;}
/* sfondo bianco */
.mainContainer.light{background:#FFFFFF;}
.light .fotonotizia .mainContainer aside{width:300px;float:right;margin-right:10px;}
.light .fotoNotizia h3 {color:#333333;}
.light .fotoNotizia .giorno {color:#333333;}
.light .fotoNotizia .orario {color:#C00;font-size:15px;font-weight:bold;font-family:'Noto Sans', sans-serif;}
.light .fotoNotizia .title{color: #010101;}
.light .fotoNotizia .subTitle{color: #053276;}
.light .fotoNotizia .authorBox{background:url("../img/bgDottedBlack.png") repeat-x scroll 0 19px transparent;height:20px;margin-bottom:10px;text-align:right;font-size:11px;line-height:13px;color:#333333;}

.light .fotoNotizia .descr{color:#333333;}
.light article{color:#333333;font-size:15px;line-height:18px;}
.mainContainer.light article a{color:#000000;}
.mainContainer article .relatedNewsFg a{color: #FFFFFF;}
article{font-size:15px;line-height:18px;}
.mainContainer.light .boxMultimedia .descr a{color:#053276;font-weight:bold;}
.mainContainer.light article .tags a, .mainContainer.light article .relatedNews a, .mainContainer.light article .relatedNewsFg h4.titleRelNews{color:#FFF;}
.galleryBox{background:#000;padding:0 0 15px 0;position:relative;}
.galleryBox .headerBoxFoto{height:50px;}
.galleryBox .imgGallery{text-align:center;margin:0;position:relative;min-height:634px;}
.galleryBox .imgGallery .imgControl{width:634px;overflow:hidden;float:left;clear:both;display:none;}
.galleryBox .imgGallery .imgControl.active{display:block;}
.galleryBox .imgGallery .imgControl.last-active{display:none;}
.galleryBox .imgCaption{font-size:13px;line-height:16px;color:#8a8a8a;font-style:italic;padding:0 10px;}
.galleryBox .imgCaption.textHeight{height:48px;overflow:hidden;}
.copyAgency{text-align:right;padding:5px 10px;font-size:10px;color:#FFFFFF;}
.arrow{background-color:#000000;background-image:url("../img/bgArrowsBoxVideo.png");color:#FFFFFF;display:inline-block;font-size:12px;opacity:0.9;position:absolute;width:43px;height:43px;top:50%;border:2px solid #fff;margin-top:-22px;background-repeat:no-repeat;cursor:pointer;}
.arrow a{width:43px;height:43px;display:block;text-indent:-9999px;}
.arrow.prev{left:-5px;background-position:-20px 7px;}
.arrow.next{right:-5px;background-position:10px 7px;}
.fg-pagination{text-align:center;}
.fg-pagination .fg-page{display:inline-block;}
.lt-ie8 .fg-pagination .fg-page{display:inline;}
.fg-pagination .fg-page a{background:#EBEBEB;border-radius:20px 20px 20px 20px;display:block;height:8px;margin:10px 3px;width:8px;overflow:hidden;text-indent:-9999px;cursor:pointer;}
.fg-pagination .fg-page a.active{background:#B60505;}
.fotoNotizia .parlaconnoi{background:#1a1919;padding:5px 0;margin-bottom:5px;}
.fotoNotizia .parlaconnoi .title{color:#C50000;font-size:11px;line-height:20px;margin-bottom:0;margin-left:18px;padding-left:22px;}
.light .fotoNotizia .parlaconnoi .title{font-size:12px;}
.light .fotoNotizia .parlaconnoi p{color:#FFFFFF;}
.fotoNotizia .parlaconnoi p{font-size:12px;line-height:16px;padding:0 10px 10px 40px;}
.fotoNotizia .descr{font-size:15px;line-height:18px;margin:15px 0;}
.vGalleryBox .titleBox{font-size:14px;line-height:20px;color:#fff;margin:0 10px;text-transform:uppercase;}
.vGalleryBox{background:#1a1919;}
.vGalleryBox .softNews{width:272px;height:153px;}
.softNews .boxText{width:246px;}
.softNews .title{font-family:'Noto Sans', sans-serif;font-size:14px;line-height:16px;}
.vGalleryBox .softNews .imgBoxSoft,.vGalleryBox .softNews .imgBoxSoft img{width:270px;height:151px;}
.vGalleryBox .middleNews{width:118px;margin:10px 6px 24px 18px;}
.vGalleryBox .middleNews .imgBoxSoft,.vGalleryBox .middleNews .imgBoxSoft img{width:116px;height:65px;}
.titleRelNews{font-size:14px;line-height:16px;margin-bottom:10px;padding-left:10px;}
.relatedNewsFg{padding:10px 5px 20px;background:#1a1919;margin-bottom:20px;}
.relatedNewsFg ul{float:left;width:150px;list-style:none;}
.relatedNewsFg ul li{font-size:12px;line-height:14px;padding-left:12px;background-position:0 -115px;height:auto;width:138px;}
.tags span{color:#cc0000;font-size:12px;float:left;padding:7px 0 0 10px;line-height:14px;font-weight:bold;margin:0 4px 4px 0;}
.tags dl{font-size:12px;font-weight:bold;line-height:14px;text-transform:uppercase;background:#1a1919;padding:3px 10px;margin-bottom:20px;}
.tags dl dt.tag{background:#0d0d0d;color:#fff;font-size:11px;margin:0 4px 4px 0;padding:2px 5px;line-height:22px;}
.tags dl dt{display:inline;background:#0d0d0d;color:#fff;font-size:11px;margin:0 4px 4px 0;padding:2px 5px;line-height:22px;}
.relatedNewsFg .relatedNews{width:118px;float:left;margin:0 20px;background:url(../img/bgDottedVerBlack.png) repeat-y 0 0;}
.relatedNewsFg .relatedNews .imgBox{width:118px;height:67px;overflow:hidden;margin-bottom:5px;}
.relatedNewsFg .relatedNews p{height:30px;overflow:hidden; clear: both;}

.galleryBox .imgGallery{min-height:634px;}
.galleryBox .imgGallery .imgControl .contFoto{width:634px;height:634px;position:relative;}
.galleryBox .imgGallery .imgControl .contFoto img{max-width:634px;max-height:634px;/*	display: table-cell;*/ overflow:auto;margin:auto;position:absolute;top:0;left:0;bottom:0;right:0;}

/* barra navigazione */
.fotoNotizia .imgGallery #NavigationFull{width:412px;padding:0 14px;height:49px;position:absolute;top:0;left:110px;background:url(../img/bgNavigationFull.png) no-repeat top left;text-align:center;z-index:1000;}
.fotoNotizia .imgGallery #NavigationFull #NavigationGallery{float:left;width:165px;margin:0;padding:4px 0 0 0;background:none;}
.fotoNotizia .imgGallery #NavigationFull #NavigationGallery ul{float:right;margin:6px 4px;padding:0;list-style:none;}
.fotoNotizia .imgGallery #NavigationFull #NavigationGallery ul li{float:left;line-height:10px;border-left:1px solid #999999;}
.fotoNotizia .imgGallery #NavigationFull #NavigationGallery p,.fotoNotizia .imgGallery #NavigationFull #NavigationGallery ul li{font-size:10px;color:#A39B9B;}
.fotoNotizia .imgGallery #NavigationFull #NavigationGallery p span,.fotoNotizia .imgGallery #NavigationFull #NavigationGallery ul li a.active{color:#FFF;}
.fotoNotizia .imgGallery #NavigationFull #NavigationGallery p{float:left;margin:3px 0;font-weight:bold;}
.fotoNotizia .imgGallery #NavigationFull #NavigationGallery ul li a{padding:0 2px;color:#A39B9B;cursor:pointer;}
.fotoNotizia .imgGallery #NavigationFull #NavigationGallery ul li a.active{color:#FFFFFF;font-weight:bold;}
.fotoNotizia .imgGallery #NavigationFull a#slidebutton{float:left;width:144px;margin-top:6px;padding-left:1px;color:#FFF;border-left:3px solid #8F8888;font-size:9px;font-weight:bold;text-transform:uppercase;word-spacing:-1px;cursor:pointer;}
.fotoNotizia .imgGallery #NavigationFull img{display:inline;margin-left:5px;vertical-align:-1px;}
.fotoNotizia .imgGallery #NavigationFull.wZoom{height:49px;left:109px;padding:0 20px;position:absolute;text-align:center;top:0;width:402px;background:url(../../img/bgNavigationFull.png) no-repeat top left;}
#btnShowFull{height:16px;overflow:hidden;position:absolute;right:15px;top:6px;width:74px;cursor:pointer;display:none;}
#btnShowFull ul li{background:url("../img/bg_zoom_foto.png") no-repeat scroll 0 0 transparent;height:16px;text-indent:-9999px;width:94px;}

#boxOptions{clear: both;height: 27px;margin: 20px 0;}
/* share verticale */
.wrapperSocial.horizontal{height:27px;}
.sharrre{float:left;}
.sharrre .box{float:left;}
.sharrre .count{background:url("/inc/img/spriteSocialOr.png") no-repeat scroll 0 -141px transparent;color:#444444;font-size:12px;height:23px;margin:0 10px 0 2px;padding:0 5px;line-height:22px;float:left;background:#fff;border:1px solid #8f8888;border-radius:3px;}
.sharrre .share{width:25px;height:25px;background-image:url(/inc/img/spriteSocialOr.png);background-repeat:no-repeat;text-indent:-9999px;overflow:hidden;float:left;}
#twitter .share{background-position:0 -28px;}
#facebook .share{background-position:0 0;}
#pinterest .share{background-position:0 -114px;}
#googleplus .share{background-position:0 -86px;}
#linkedin .share{background-position:0 -57px;}
.sharrre .share span{}

.spaceBanner {border: none;}

/* zoom foto */
a#zoomFoto{background:url("../img/bg_zoom_foto.png") no-repeat scroll 0 0 transparent;cursor:pointer;font-weight:bold;font-size:9px;padding-left:22px;text-transform:uppercase;color:#FFFFFF;float:left;margin-top:6px;}
#lbBottomContainer {overflow:hidden;position:absolute;z-index:9999;}
#lbCenter {position:absolute;z-index:9999;overflow:hidden;background-color:#CCCCCC;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;}
#lbImage {position:absolute;left:0;top:0;border:10px solid #CCCCCC;background-repeat:no-repeat;}
#lbImage img#imgDiv {max-width:1000px;}
#lbOverlay {position:fixed;z-index:9999;left:0;top:0;width:100%;height:100%;background-color:#000;cursor:pointer;}
#lbCloseLink {display:block;float:right;width:27px;height:27px;background:transparent url('../img/closefoto.png') no-repeat center;margin:0;outline:none;}
#lbBottom {font-size:10px;color:#666;line-height:1.4em;text-align:left;border:0px solid #CCCCCC;border-top-style:none;}

.boxPiuviste {background: #1a1919;margin-bottom: 10px;}
.boxPiuviste ul li {height:60px;overflow: hidden;color: #ccc;font-size: 10px;padding: 10px;background: url(../img/bgDottedBlack.png) repeat-x 0 bottom;}
.boxPiuviste ul li a {background-image: url("../img/spriteNumbers.png");background-repeat: no-repeat;display: block;height: 62px;}
.boxPiuviste ul li a time{color:#ccc;}
.boxPiuviste ul li p {color: #fff;font-size: 13px;line-height: 16px;margin-bottom: 16px;} 
.boxPiuviste ul li img {float: left;margin-right: 15px;border: 1px solid #000;}
.boxPiuviste .label, .boxMinidossier .label{background:#000 url("../img/bgLabelLiveTv.png") no-repeat;color: #fff;font-size: 14px;height: 31px;line-height: 30px;padding-left: 5%;width: 95%;}
.boxPiuviste ul li.box1 a {background-position: 240px 15px;}
.boxPiuviste ul li.box2 a {background-position: 240px -73px;}
.boxPiuviste ul li.box3 a {background-position: 240px -161px;}
.boxPiuviste ul li.box4 a {background-position: 240px -245px;}
.boxPiuviste ul li.box5 a {background-position: 240px -329px;}

.otherBox {background: #1A1919;}

.boxMinidossier a {color: #fff;}
.otherBox ul li time{color: #CCCCCC;}

#ProxGallery{background:url("../img/box_menuroll.png") no-repeat scroll 0 0 transparent;height:175px;left:90px;position:absolute;top:38%;width:454px;z-index:10;display:none;text-align:left;}
#ProxGallery .ProxLinea{border-bottom:1px solid #FFFFFF;margin-bottom:12px;padding-top:12px;}
#ProxGallery #OtherGallery{padding:10px 15px;}
#ProxGallery span{color:#FFF;font-weight:bold;text-decoration:none;font-size:12px;line-height:12px;font-family: 'Noto Serif',serif;}
#ProxGallery span a{color:#FFF;font-weight:bold;text-decoration:none;}
#ProxGallery span a:over{text-decoration:none;}
#ProxGallery .MenuGalleryFoto{float:left;width:120px;margin-right:32px}
#ProxGallery .MenuGalleryFoto.last{margin-right:0}
#ProxGallery .MenuGalleryFoto img{width:117px;height:78px;border:1px solid #FFF;}
#ProxGallery .cont-Scroll{width:424px;height:117px;overflow:hidden;position:absolute;}
.fotoScroll{width:1272px;position:relative;left:-424px;}
.fotoScroll .scroll{width:424px;float:left;height:107px;display:inline;}
#ProxGallery a#btnPrev-foto,#ProxGallery a#btnNext-foto{cursor: pointer;}
#ProxGallery #btnPrev-foto{position:absolute;top:66px;left:-86px;width:49px;height:41px;}
#ProxGallery #btnNext-foto{position:absolute;top:66px;right:-87px;width:49px;height:41px;}
#ProxGallery #closeOther{float:right;background:transparent url("../img/CloseButton.png") no-repeat;width:30px;height:25px;color:#FFFFFF;cursor:pointer;top:10px;right:15px;}
.arrow.prev-foto{left: -40px;background-position: -20px 7px;}
.arrow.next-foto{right: -40px;background-position: 10px 7px;}

/*gallery embed foto*/
.vGalleryBox{background:#1a1919;padding-top:30px;}
#owl-embedfoto.owl-carousel .owl-item{float:none;display:table-cell;vertical-align:middle;text-align:center;}
#owl-embedfoto.owl-carousel .owl-item img{max-height: 634px;max-width: 634px;}
#owl-embedfoto.owl-carousel .owl-item p{margin:10px;font-size:15px;line-height:18px;}
#owl-embedfoto.owl-carousel .owl-item .didascalia{color:#fff}
#owl-embedfoto.owl-carousel .owl-next{
background-color: #000000;
color: #FFFFFF;
display: inline-block;
font-size: 12px;
opacity: 0.9;
position: absolute;
width: 43px;
height: 43px;
top: 50%;
border: 2px solid #fff;
margin-top: -22px;
background-repeat: no-repeat;
cursor: pointer;
right: -5px;
background-position: 10px 7px;
}
#owl-embedfoto.owl-carousel .owl-prev {
background-color: #000000;
color: #FFFFFF;
display: inline-block;
font-size: 12px;
opacity: 0.9;
position: absolute;
width: 43px;
height: 43px;
top: 50%;
border: 2px solid #fff;
margin-top: -22px;
background-repeat: no-repeat;
cursor: pointer;
left: -5px;
background-position: -20px 7px;
}
#owl-embedfoto.owl-carousel .owl-prev, #owl-embedfoto.owl-carousel .owl-next {
width: 43px;
height: 43px;
display: block;
text-indent: -9999px;
border-radius: 0;
}
.owl-pagination{position:absolute;top:0;width:100%;}
.owl-theme .owl-controlls .owl-page span.owl-numbers{border-radius:0;padding:0;}
.owl-theme .owl-controlls .owl-page span{background:none;}
.owl-theme .owl-controlls .owl-page.active span, .owl-theme .owl-controlls.clickable .owl-page:hover span{background:none;font-weight:bold;}